» Ubuntu » Pakketten

Error

two or more packages specified (libtrilead-ssh2-java precise)